Subject: [netatalk-admins] netatalk for HPUX?

From: Ken Weiss <[email-masked]>
Date: Wed, 27 Aug 1997 10:30:59 -0700

Has anyone ported netatalk to the HPUX platform? If so, might you be
willing to share your experience? If not, does anyone know of an Appletalk
services package for HPUX that allows for support of AFS volumes?

--Ken

---------------------------------------------------------------------------
Ken Weiss                                               [email-masked]
Distributed Computing Analysis & Support               916/752-5554 (voice)
2323 Academic Surge                                      916/752-9616 (fax)
U.C. Davis
Davis, CA 95616                        http://dcas.ucdavis.edu/kenhome.html